package com.tzld.piaoquan.recommend.server.service.recall;

import lombok.Data;

import java.util.List;

/**
 * @author dyp
 */
@Data
public class RecallResult {
    private List<RecallData> rovPoolRecall;
    private List<RecallData> flowPoolRecall;
    private boolean quickPool;

    @Data
    public static class RecallData {
        private long videoId;
        private double rovScore;
        private String pushFrom;
        private String abCode;
        private String flowPool;
        private String level;
        private String flowPoolAbtestGroup;
        private boolean inFlowPool;
    }
}
